<!doctype html>
<html lang="en" xmlns:th = "http://www.thymeleaf.org">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>SocialV - Responsive Bootstrap 4 Admin Dashboard Template</title>
    <!-- Favicon -->
    <link rel="shortcut icon" href="/assets/images/favicon.ico" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/assets/css/bootstrap.min.css">
    <!-- Typography CSS -->
    <link rel="stylesheet" href="/assets/css/typography.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="/assets/css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="/assets/css/responsive.css">
</head>
<body class="sidebar-main-active right-column-fixed">
<!-- loader Start -->
<div id="loading">
    <div id="loading-center">
    </div>
</div>
<!-- loader END -->
<!-- Wrapper Start -->
<div class="wrapper">
    <!-- Sidebar  -->
    <div class="iq-sidebar">
        <div id="sidebar-scrollbar">
            <nav class="iq-sidebar-menu">
                <ul id="iq-sidebar-toggle" class="iq-menu">
                    <li>
                        <a href="index.html" class="iq-waves-effect"><i class="las la-newspaper"></i><span>Newsfeed</span></a>
                    </li>
                    <li class="active">
                        <a href="profile.html" class="iq-waves-effect"><i class="las la-user"></i><span>Profile</span></a>
                    </li>
                    <li>
                        <a href="friend-list.html" class="iq-waves-effect"><i class="las la-user-friends"></i><span>Friend Lists</span></a>
                    </li>
                    <li>
                        <a href="group.html" class="iq-waves-effect"><i class="las la-users"></i><span>Теам</span></a>
                    </li>
                    <li>
                        <a href="profile-event.html" class="iq-waves-effect"><i class="las la-film"></i><span>Profile Events</span></a>
                    </li>
                    <li>
                        <a href="friend-request.html" class="iq-waves-effect"><i class="las la-anchor"></i><span>Friend Request</span></a>
                    </li>
                    <li>
                        <a href="calendar.html" class="iq-waves-effect"><i class="las la-calendar"></i><span>Calendar</span></a>
                    </li>
                    <li>
                        <a href="weather.html" class="iq-waves-effect"><i class="ri-snowy-line"></i><span>Weather</span></a>
                    </li>
                </ul>
            </nav>
            <div class="p-3"></div>
        </div>
    </div>
    <!-- TOP Nav Bar -->
    <div class="iq-top-navbar">
        <div class="iq-navbar-custom">
            <nav class="navbar navbar-expand-lg navbar-light p-0">
                <div class="iq-navbar-logo d-flex justify-content-between">
                    <a href="index.html">
                        <img src="/assets/images/logo-full.png" class="img-fluid" alt="">
                        <!--                     <span>SocialV</span>-->
                    </a>
                    <div class="iq-menu-bt align-self-center">
                        <div class="wrapper-menu">
                            <div class="main-circle"><i class="ri-menu-line"></i></div>
                        </div>
                    </div>
                </div>
                <div class="iq-search-bar">
                    <form action="#" class="searchbox">
                        <input type="text" class="text search-input" placeholder="Type here to search...">
                        <a class="search-link" href="#"><i class="ri-search-line"></i></a>
                    </form>
                </div>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"  aria-label="Toggle navigation">
                    <i class="ri-menu-3-line"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ml-auto navbar-list">
                        <li>
                            <a href="profile.html" class="iq-waves-effect d-flex align-items-center">
                                <img th:if="${user.profilePicture != null}" src="/assets/images/user/1.jpg" class="img-fluid rounded-circle mr-3" alt="user">
                                <img th:unless="${user.profilePicture != null}" src="/assets/images/user/avatar.png" class="img-fluid rounded-circle mr-3" alt="user">
                                <div class="caption">
                                    <h6 class="mb-0 line-height" th:text ="${user.firstName} + ' ' + ${user.lastName}">Bni Cyst</h6>
                                </div>
                            </a>
                        </li>
                        <li>
                            <a href="index.html" class="iq-waves-effect d-flex align-items-center">
                                <i class="ri-home-line"></i>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="search-toggle iq-waves-effect" href="#"><i class="ri-group-line"></i></a>
                            <div class="iq-sub-dropdown iq-sub-dropdown-large">
                                <div class="iq-card shadow-none m-0">
                                    <div class="iq-card-body p-0 ">
                                        <div class="bg-primary p-3">
                                            <h5 class="mb-0 text-white">Friend Request<small class="badge  badge-light float-right pt-1">4</small></h5>
                                        </div>
                                        <div class="iq-friend-request">
                                            <div class="iq-sub-card iq-sub-card-big d-flex align-items-center justify-content-between" >
                                                <div class="d-flex align-items-center">
                                                    <div class="">
                                                        <img class="avatar-40 rounded" src="/assets/images/user/01.jpg" alt="">
                                                    </div>
                                                    <div class="media-body ml-3">
                                                        <h6 class="mb-0 ">Jaques Amole</h6>
                                                        <p class="mb-0">40  friends</p>
                                                    </div>
                                                </div>
                                                <div class="d-flex align-items-center">
                                                    <a href="javascript:void();" class="mr-3 btn btn-primary rounded">Confirm</a>
                                                    <a href="javascript:void();" class="mr-3 btn btn-secondary rounded">Delete Request</a>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="text-center">
                                            <a href="#" class="mr-3 btn text-primary">View More Request</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="#" class="search-toggle iq-waves-effect">
                                <div id="lottie-beil"></div>
                                <span class="bg-danger dots"></span>
                            </a>
                            <div class="iq-sub-dropdown">
                                <div class="iq-card shadow-none m-0">
                                    <div class="iq-card-body p-0 ">
                                        <div class="bg-primary p-3">
                                            <h5 class="mb-0 text-white">All Notifications<small class="badge  badge-light float-right pt-1">4</small></h5>
                                        </div>
                                        <a href="#" class="iq-sub-card" >
                                            <div class="media align-items-center">
                                                <div class="">
                                                    <img class="avatar-40 rounded" src="/assets/images/user/01.jpg" alt="">
                                                </div>
                                                <div class="media-body ml-3">
                                                    <h6 class="mb-0 ">Emma Watson Bni</h6>
                                                    <small class="float-right font-size-12">Just Now</small>
                                                    <p class="mb-0">95 MB</p>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </li>

                    </ul>
                    <ul class="navbar-list">
                        <li>
                            <a href="#" class="search-toggle iq-waves-effect d-flex align-items-center">
                                <i class="ri-arrow-down-s-fill"></i>
                            </a>
                            <div class="iq-sub-dropdown iq-user-dropdown">
                                <div class="iq-card shadow-none m-0">
                                    <div class="iq-card-body p-0 ">
                                        <div class="bg-primary p-3 line-height">
                                            <h5 class="mb-0 text-white line-height">Hello Bni Cyst</h5>
                                            <span class="text-white font-size-12">Available</span>
                                        </div>
                                        <a href="profile.html" class="iq-sub-card iq-bg-primary-hover">
                                            <div class="media align-items-center">
                                                <div class="rounded iq-card-icon iq-bg-primary">
                                                    <i class="ri-file-user-line"></i>
                                                </div>
                                                <div class="media-body ml-3">
                                                    <h6 class="mb-0 ">My Profile</h6>
                                                    <p class="mb-0 font-size-12">View personal profile details.</p>
                                                </div>
                                            </div>
                                        </a>
                                        <a href="profile-edit.html" class="iq-sub-card iq-bg-warning-hover">
                                            <div class="media align-items-center">
                                                <div class="rounded iq-card-icon iq-bg-warning">
                                                    <i class="ri-profile-line"></i>
                                                </div>
                                                <div class="media-body ml-3">
                                                    <h6 class="mb-0 ">Edit Profile</h6>
                                                    <p class="mb-0 font-size-12">Modify your personal details.</p>
                                                </div>
                                            </div>
                                        </a>
                                        <a href="account-setting.html" class="iq-sub-card iq-bg-info-hover">
                                            <div class="media align-items-center">
                                                <div class="rounded iq-card-icon iq-bg-info">
                                                    <i class="ri-account-box-line"></i>
                                                </div>
                                                <div class="media-body ml-3">
                                                    <h6 class="mb-0 ">Account settings</h6>
                                                    <p class="mb-0 font-size-12">Manage your account parameters.</p>
                                                </div>
                                            </div>
                                        </a>
                                        <a href="privacy-setting.html" class="iq-sub-card iq-bg-danger-hover">
                                            <div class="media align-items-center">
                                                <div class="rounded iq-card-icon iq-bg-danger">
                                                    <i class="ri-lock-line"></i>
                                                </div>
                                                <div class="media-body ml-3">
                                                    <h6 class="mb-0 ">Privacy Settings</h6>
                                                    <p class="mb-0 font-size-12">Control your privacy parameters.</p>
                                                </div>
                                            </div>
                                        </a>
                                        <div class="d-inline-block w-100 text-center p-3">
                                            <a class="bg-primary iq-sign-btn" href="sign-in.html" role="button">Sign out<i class="ri-login-box-line ml-2"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </div>
    <!-- TOP Nav Bar END -->

    <!-- Page Content  -->
    <div id="content-page" class="content-page">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="iq-card">
                        <div class="iq-card-body p-0">
                            <div class="iq-edit-list">
                                <ul class="iq-edit-profile d-flex nav nav-pills">
                                    <li class="col-md-6 p-0">
                                        <a class="nav-link active" data-toggle="pill" href="#personal-information" >
                                            Personal Information
                                        </a>
                                    </li>
                                    <li class="col-md-6 p-0">
                                        <a class="nav-link" data-toggle="pill" href="#chang-pwd">
                                            Change Password
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12">
                    <div class="iq-edit-list-data">
                        <div class="tab-content">
                            <div class="tab-pane fade active show" id="personal-information" role="tabpanel">
                                <div class="iq-card">
                                    <div class="iq-card-header d-flex justify-content-between">
                                        <div class="iq-header-title">
                                            <h4 class="card-title" th:text="'Pesonal information - ' + ${user.getUsername()}">Personal Information</h4>
                                        </div>
                                    </div>
                                    <div class="iq-card-body">
                                        <form th:action="@{'/users/' + ${user.getId()} + '/update'}" method="post" enctype="multipart/form-data">
                                            <div class="form-group row align-items-center">
                                                <div class="col-md-12">
                                                    <div class="profile-img-edit">
                                                        <img th:if="${user.profilePicture != null}" class="profile-pic" th:src="@{'/users/' + ${user.getId()} + '/profilepicture'}" alt="profile-pic">
                                                        <img th:unless="${user.profilePicture != null}" class="profile-pic" src="/assets/images/user/avatar.png" alt="profile-pic">
                                                        <div class="p-image">
                                                            <i class="ri-pencil-line upload-button"></i>
                                                            <input class="file-upload" type="file" name="imagefile" accept="image/*"/>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class=" row align-items-center">
                                                <div class="form-group col-sm-6">
                                                    <label for="fname">First Name:</label>
                                                    <input name="firstName" type="text" class="form-control" id="fname" th:value="${user.firstName}">
                                                </div>
                                                <div class="form-group col-sm-6">
                                                    <label for="lname">Last Name:</label>
                                                    <input name="lastName" type="text" class="form-control" id="lname" th:value="${user.lastName}">
                                                </div>
                                                <div class="form-group col-sm-6">
                                                    <label for="email">Contact E-mail</label>
                                                    <input name="email" type="email" class="form-control" id="email" th:value="${user.getEmail()}">
                                                </div>
                                                <div class="form-group col-sm-6">
                                                    <label>Country:</label>
                                                    <select  class="form-control" id="exampleFormControlSelect3" name="country_id">
                                                        <option  th:text = "${user.getCountry().getName()}" th:value="${user.getCountry().getId()}" selected="selected"></option>
                                                        <option th:each="county : ${countries}" th:text ="${county.getName()}" th:value="${county.getId()}"></option>
                                                    </select>
                                                </div>
                                                <div class="form-group col-sm-6">
                                                    <label for="mobile">Mobile:</label>
                                                    <input type="number"  name="mobile" class="form-control" id="mobile" th:value="${user.getMobile()}">
                                                </div>
                                                <!--                                          <div class="form-group col-sm-6">-->
                                                <!--                                             <label class="d-block">Gender:</label>-->
                                                <!--                                             <div class="custom-control custom-radio custom-control-inline">-->
                                                <!--                                                <input type="radio" id="customRadio6" name="customRadio1" class="custom-control-input" checked="">-->
                                                <!--                                             <label class="custom-control-label" for="customRadio6"> Male </label>-->
                                                <!--                                          </div>-->
                                                <!--                                             <div class="custom-control custom-radio custom-control-inline">-->
                                                <!--                                                <input type="radio" id="customRadio7" name="customRadio1" class="custom-control-input">-->
                                                <!--                                                <label class="custom-control-label" for="customRadio7"> Female </label>-->
                                                <!--                                             </div>-->
                                                <!--                                          </div>-->
                                                <!--                                          <div class="form-group col-sm-6">-->
                                                <!--                                             <label for="dob">Date Of Birth:</label>-->
                                                <!--                                             <input  class="form-control" id="dob" value="1984-01-24">-->
                                                <!--                                          </div>-->
                                                <!--                                          <div class="form-group col-sm-6">-->
                                                <!--                                             <label>Marital Status:</label>-->
                                                <!--                                             <select class="form-control" id="exampleFormControlSelect1">-->
                                                <!--                                                <option selected="">Single</option>-->
                                                <!--                                                <option>Married</option>-->
                                                <!--                                                <option>Widowed</option>-->
                                                <!--                                                <option>Divorced</option>-->
                                                <!--                                                <option>Separated </option>-->
                                                <!--                                             </select>-->
                                                <!--                                          </div>-->
                                                <div class="form-group col-sm-6">
                                                    <label for="birthYear">Birth Year:</label>
                                                    <input type="number" max="2020" name="birthYear" class="form-control" id="birthYear" th:value="${user.getBirthYear()}">
                                                </div>


                                                <!--                                          <div class="form-group col-sm-6">-->
                                                <!--                                             <label>State:</label>-->
                                                <!--                                             <select class="form-control" id="exampleFormControlSelect4">-->
                                                <!--                                                <option>California</option>-->
                                                <!--                                                <option>Florida</option>-->
                                                <!--                                                <option selected="">Georgia</option>-->
                                                <!--                                                <option>Connecticut</option>-->
                                                <!--                                                <option>Louisiana</option>-->
                                                <!--                                             </select>-->
                                                <!--                                          </div>-->
                                                <!--                                          <div class="form-group col-sm-12">-->
                                                <!--                                             <label>Address:</label>-->
                                                <!--                                             <textarea class="form-control" name="address" rows="5" style="line-height: 22px;">-->
                                                <!--                                             37 Cardinal Lane-->
                                                <!--                                             Petersburg, VA 23803-->
                                                <!--                                             United States of America-->
                                                <!--                                             Zip Code: 85001-->
                                                <!--                                             </textarea>-->
                                                <!--                                          </div>-->
                                            </div>
                                            <button type="submit" class="btn btn-primary mr-2">Submit</button>
                                            <button type="reset" class="btn iq-bg-danger">Cancle</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="chang-pwd" role="tabpanel">
                                <div class="iq-card">
                                    <div class="iq-card-header d-flex justify-content-between">
                                        <div class="iq-header-title">
                                            <h4 class="card-title">Change Password</h4>
                                        </div>
                                    </div>
                                    <div class="iq-card-body">
                                        <form  id="changePassword"
                                               th:action="@{'/users/' +${user.getId()} + '/changePassword'}"
                                               th:object="${userPasswordChangeDTO}" th:method="post">
                                            <div class="form-group">
                                                <label for="cpass" th:field="${userPasswordChangeDTO.getOldPassword() }">Current Password:</label>
                                                <input type="Password" class="form-control" id="cpass" value="">
                                            </div>
                                            <div class="form-group">
                                                <label for="npass" th:field="${userPasswordChangeDTO.newPassword}"   >New Password:</label>
                                                <input type="Password" class="form-control" id="npass" value="">
                                            </div>
                                            <div class="form-group">
                                                <label for="vpass" th:field="${userPasswordChangeDTO.getNewPasswordConfirmation()}"  >Verify Password:</label>
                                                <input type="Password" class="form-control" id="vpass" value="">
                                            </div>
                                            <button type="submit" class="btn btn-primary mr-2">Submit</button>
                                            <button type="reset" class="btn iq-bg-danger">Cancle</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <!--                           <div class="tab-pane fade" id="emailandsms" role="tabpanel">-->
                            <!--                              <div class="iq-card">-->
                            <!--                                 <div class="iq-card-header d-flex justify-content-between">-->
                            <!--                                    <div class="iq-header-title">-->
                            <!--                                       <h4 class="card-title">Email and SMS</h4>-->
                            <!--                                    </div>-->
                            <!--                                 </div>-->
                            <!--                                 <div class="iq-card-body">-->
                            <!--                                    <form>-->
                            <!--                                       <div class="form-group row align-items-center">-->
                            <!--                                          <label class="col-md-3" for="emailnotification">Email Notification:</label>-->
                            <!--                                          <div class="col-md-9 custom-control custom-switch">-->
                            <!--                                             <input type="checkbox" class="custom-control-input" id="emailnotification" checked="">-->
                            <!--                                             <label class="custom-control-label" for="emailnotification"></label>-->
                            <!--                                          </div>-->
                            <!--                                       </div>-->
                            <!--                                       <div class="form-group row align-items-center">-->
                            <!--                                          <label class="col-md-3" for="smsnotification">SMS Notification:</label>-->
                            <!--                                          <div class="col-md-9 custom-control custom-switch">-->
                            <!--                                             <input type="checkbox" class="custom-control-input" id="smsnotification" checked="">-->
                            <!--                                             <label class="custom-control-label" for="smsnotification"></label>-->
                            <!--                                          </div>-->
                            <!--                                       </div>-->
                            <!--                                       <div class="form-group row align-items-center">-->
                            <!--                                          <label class="col-md-3" for="npass">When To Email</label>-->
                            <!--                                          <div class="col-md-9">-->
                            <!--                                             <div class="custom-control custom-checkbox">-->
                            <!--                                                <input type="checkbox" class="custom-control-input" id="email01">-->
                            <!--                                                <label class="custom-control-label" for="email01">You have new notifications.</label>-->
                            <!--                                             </div>-->
                            <!--                                             <div class="custom-control custom-checkbox">-->
                            <!--                                                <input type="checkbox" class="custom-control-input" id="email02">-->
                            <!--                                                <label class="custom-control-label" for="email02">You're sent a direct message</label>-->
                            <!--                                             </div>-->
                            <!--                                             <div class="custom-control custom-checkbox">-->
                            <!--                                                <input type="checkbox" class="custom-control-input" id="email03" checked="">-->
                            <!--                                                <label class="custom-control-label" for="email03">Someone adds you as a connection</label>-->
                            <!--                                             </div>-->
                            <!--                                          </div>-->
                            <!--                                       </div>-->
                            <!--                                       <div class="form-group row align-items-center">-->
                            <!--                                          <label class="col-md-3" for="npass">When To Escalate Emails</label>-->
                            <!--                                          <div class="col-md-9">-->
                            <!--                                             <div class="custom-control custom-checkbox">-->
                            <!--                                                <input type="checkbox" class="custom-control-input" id="email04">-->
                            <!--                                                <label class="custom-control-label" for="email04"> Upon new order.</label>-->
                            <!--                                             </div>-->
                            <!--                                             <div class="custom-control custom-checkbox">-->
                            <!--                                                <input type="checkbox" class="custom-control-input" id="email05">-->
                            <!--                                                <label class="custom-control-label" for="email05"> New membership approval</label>-->
                            <!--                                             </div>-->
                            <!--                                             <div class="custom-control custom-checkbox">-->
                            <!--                                                <input type="checkbox" class="custom-control-input" id="email06" checked="">-->
                            <!--                                                <label class="custom-control-label" for="email06"> Member registration</label>-->
                            <!--                                             </div>-->
                            <!--                                          </div>-->
                            <!--                                       </div>-->
                            <!--                                       <button type="submit" class="btn btn-primary mr-2">Submit</button>-->
                            <!--                                       <button type="reset" class="btn iq-bg-danger">Cancle</button>-->
                            <!--                                    </form>-->
                            <!--                                 </div>-->
                            <!--                              </div>-->
                            <!--                           </div>-->
                            <!--                           <div class="tab-pane fade" id="manage-contact" role="tabpanel">-->
                            <!--                              <div class="iq-card">-->
                            <!--                                 <div class="iq-card-header d-flex justify-content-between">-->
                            <!--                                    <div class="iq-header-title">-->
                            <!--                                       <h4 class="card-title">Manage Contact</h4>-->
                            <!--                                    </div>-->
                            <!--                                 </div>-->
                            <!--                                 <div class="iq-card-body">-->
                            <!--                                    <form>-->
                            <!--                                       <div class="form-group">-->
                            <!--                                          <label for="cno">Contact Number:</label>-->
                            <!--                                          <input type="text" class="form-control" id="cno" value="001 2536 123 458">-->
                            <!--                                       </div>-->
                            <!--                                       <div class="form-group">-->
                            <!--                                          <label for="email">Email:</label>-->
                            <!--                                          <input type="text" class="form-control" id="email" value="Bnijone@demo.com">-->
                            <!--                                       </div>-->
                            <!--                                       <div class="form-group">-->
                            <!--                                          <label for="url">Url:</label>-->
                            <!--                                          <input type="text" class="form-control" id="url" value="https://getbootstrap.com">-->
                            <!--                                       </div>-->
                            <!--                                       <button type="submit" class="btn btn-primary mr-2">Submit</button>-->
                            <!--                                       <button type="reset" class="btn iq-bg-danger">Cancle</button>-->
                            <!--                                    </form>-->
                            <!--                                 </div>-->
                            <!--                              </div>-->
                            <!--                           </div>-->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Wrapper END -->
<!-- Footer -->
<footer class="bg-white iq-footer">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-6">
                <ul class="list-inline mb-0">
                    <li class="list-inline-item"><a href="privacy-policy.html">Privacy Policy</a></li>
                    <li class="list-inline-item"><a href="terms-of-service.html">Terms of Use</a></li>
                </ul>
            </div>
            <div class="col-lg-6 text-right">
                Copyright 2020 <a href="#">SocialV</a> All Rights Reserved.
            </div>
        </div>
    </div>
</footer>
<!-- Footer END -->
<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/assets/js/jquery.min.js"></script>
<script src="/assets/js/popper.min.js"></script>
<script src="/assets/js/bootstrap.min.js"></script>
<!-- Appear JavaScript -->
<script src="/assets/js/jquery.appear.js"></script>
<!-- Countdown JavaScript -->
<script src="/assets/js/countdown.min.js"></script>
<!-- Counterup JavaScript -->
<script src="/assets/js/waypoints.min.js"></script>
<script src="/assets/js/jquery.counterup.min.js"></script>
<!-- Wow JavaScript -->
<script src="/assets/js/wow.min.js"></script>
<!-- Apexcharts JavaScript -->
<script src="/assets/js/apexcharts.js"></script>
<!-- Slick JavaScript -->
<script src="/assets/js/slick.min.js"></script>
<!-- Select2 JavaScript -->
<script src="/assets/js/select2.min.js"></script>
<!-- Owl Carousel JavaScript -->
<script src="/assets/js/owl.carousel.min.js"></script>
<!-- Magnific Popup JavaScript -->
<script src="/assets/js/jquery.magnific-popup.min.js"></script>
<!-- Smooth Scrollbar JavaScript -->
<script src="/assets/js/smooth-scrollbar.js"></script>
<!-- lottie JavaScript -->
<script src="/assets/js/lottie.js"></script>
<!-- Chart Custom JavaScript -->
<script src="/assets/js/chart-custom.js"></script>
<!-- Custom JavaScript -->
<script src="/assets/js/custom.js"></script>
</body>
</html>
